import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/ProjectTask/list', data)
//详情
export const Details = id => get(`/api/ProjectTask/details?id=${id}`)
//新增
export const save = data => post('/api/ProjectTask/save', data)
//删除
export const deletes = id => del(`/api/ProjectTask/delete`, { id: id })
